#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-7PxCbz5NEYmLWvgsveuglZ
key:                  http-download-0.2.0.0-7PxCbz5NEYmLWvgsveuglZ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  5197f7ab95d98545c6dc220ac9d1e722
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-7PxCbz5NEYmLWvgsveuglZ
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-O8IWrcmg00C3F0p115FhQ
    bytestring-0.10.12.1 conduit-1.3.5-35rwsYoNLvN1BxiI73TxYR
    conduit-extra-1.3.6-1uogD1vrABA3Rpre8vVxXd
    cryptonite-0.30-2OjT4JgDX0lBo4xXOx2bJa
    cryptonite-conduit-0.2.2-8F0GvJ9QuvSF6SzFH28ezI directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-KikdAs32e6EAzzkdNI5TZO
    http-conduit-2.3.8.2-EZdvpwiHI5t1FLoTMLgWDl
    http-types-0.12.3-HSOYLQ8KwJX4jPEHO2nVi0
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-D6ms3HYbpEfC9wBGPMZyt3
    path-io-1.8.1-9qxxHKAFz3z7nZAFIsLmUw
    retry-0.9.3.1-CLSadfbX6nt37jougu47BO
    rio-0.1.22.0-CvxODQOqtFAFGHhEjXE149
    rio-prettyprint-0.1.4.0-JiOVaiA3L3y2td3AvEGko0

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

